Bug 207748 - No icons in the Package Manager for Browse Search and List
No icons in the Package Manager for Browse Search and List
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-packages (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-22 16:26 EDT by Caleb Seelhoff
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 09:33:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Caleb Seelhoff 2006-09-22 16:26:57 EDT
No icons are displayed by the tabs.

Resolved by:

copying 

/usr/share/pirut/pixmaps/search-24.png
/usr/share/pirut/pixmaps/browse-24.png
/usr/share/pirut/pixmaps/list-24.png

to

/usr/share/pirut/ui/search-24.png
/usr/share/pirut/ui/browse-24.png
/usr/share/pirut/ui/list-24.png
Comment 1 Jeremy Katz 2006-09-25 09:33:21 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.